﻿body {
    margin: 0; /* Remove body margins */
    background-image: url('/Images/BG.png');
    background-size: cover;
}



#Header {
    width: 100%;
    height: 40px;
    background-color: #6F9BC7;
    margin: 0px;
    display: inline-block;
    padding: 0px;
    border: 0px;
}

#Footer {
    width: 100%;
    height: 40px;
    background-color: #6F9BC7;
    margin: 0px;
    display: inline-block;
    padding: 0px;
    border: 0px;
}

.Main_Logo {
    height: 45px;
    padding-top: 5px;
}




.Ok_Text {
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #347AB6;
}


.div_Header {
    background-color: #347AB6;
    width: 100%;
    height: 20px;
    color: white;
    padding: 10px;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
    border-radius: 15px 15px 0 0;
    box-shadow: 4px 4px #16100A;
}


.Ok_Text {
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
    font-size: 120%;
    color: white;
}

.div_Login {
    background-color: white;
    /* opacity: 0.9; */
    width: 100%;
    height: 220px;
    padding: 10px;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
    border-radius: 0 0 15px 15px;
    box-shadow: 4px 4px #16100A;
}

.Textbox {
    padding: 6px 6px;
    margin: 4px 0;
    box-sizing: border-box;
    width: 250px;
}


.Basic_Button {
    border-radius: 4px;
    height: 20px;
    width: 200px;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
    background-color: #337AB7;
    font-size: 14px;
    color: white;
    padding: 4px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding-top: 7px;
}


.HyperlinkBasic {
    color: #6F9BC7;
    text-decoration: none;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}

.HyperlinkBasic_White {
    color: White;
    text-decoration: none;
    font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}
